html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 858px;
	min-height: 715.9999999999995px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 37px 121px 10.000000000000455px;
	background: transparent url("../images/armtac%20background%20-%202.jpg") no-repeat center top;
}

#u2443
{
	z-index: 27;
	width: 133px;
	margin-left: 709px;
}

#u1014
{
	z-index: 29;
	width: 29px;
	margin-right: -10000px;
}

#u1021
{
	z-index: 28;
	width: 87px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 46px;
}

#menuu1774
{
	z-index: 2;
	width: 741px;
	margin-left: 103px;
	margin-top: 30px;
}

#u5135
{
	width: 165px;
	min-height: 31px;
	margin-right: -10000px;
}

#u5136
{
	width: 164px;
	padding-bottom: 6px;
}

#u5136:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u5136:active
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u5136.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u5137-4
{
	width: 66px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 47px;
}

#u1782
{
	width: 201px;
	min-height: 31px;
	margin-right: -10000px;
	left: 165px;
}

#u1783
{
	width: 201px;
	padding-bottom: 6px;
}

#u1783:hover
{
	margin: 0px;
}

#u1783:active
{
	margin: 0px;
}

#u1785-4
{
	width: 104px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u1789
{
	width: 209px;
	min-height: 31px;
	margin-right: -10000px;
	left: 366px;
}

#u1792
{
	width: 207px;
	padding-bottom: 6px;
}

#u1792:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u1792:active
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u1792.MuseMenuActive
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u1794-4
{
	width: 110px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u1810
{
	width: 166px;
	min-height: 31px;
	margin-right: -10000px;
	left: 575px;
}

#u1813
{
	width: 166px;
	padding-bottom: 6px;
}

#u1783.MuseMenuActive,#u1813:hover
{
	margin: 0px;
}

#u1813:active
{
	margin: 0px;
}

#u1813.MuseMenuActive
{
	margin: 0px;
}

#u1814-4
{
	width: 69px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u4477-4
{
	z-index: 70;
	width: 394px;
	min-height: 37px;
	text-align: center;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 232px;
	margin-top: 73px;
	position: relative;
}

#u4477
{
	font-size: 30px;
}

#u4475
{
	z-index: 51;
	width: 640px;
	min-height: 420px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: 108px;
	margin-top: 42px;
	position: relative;
}

#u5243-4
{
	z-index: 262;
	width: 407px;
	min-height: 42px;
	text-align: center;
	font-size: 30px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 226px;
	margin-top: 53px;
	position: relative;
}

#u5244
{
	z-index: 266;
	display: block;
	vertical-align: top;
	margin-top: 13px;
	position: relative;
}

#u5240
{
	z-index: 249;
	width: 765px;
	margin-left: 47px;
	margin-top: 12px;
	position: relative;
}

#u5242-4
{
	z-index: 250;
	width: 371px;
	min-height: 77px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u5241-8
{
	z-index: 254;
	width: 335px;
	min-height: 58px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u4498-4
{
	z-index: 144;
	width: 407px;
	min-height: 42px;
	text-align: center;
	font-size: 30px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 226px;
	margin-top: 21px;
	position: relative;
}

#u4515
{
	z-index: 197;
	display: block;
	vertical-align: top;
	margin-top: 13px;
	position: relative;
}

#u4481
{
	z-index: 74;
	width: 765px;
	margin-left: 47px;
	margin-top: 12px;
	position: relative;
}

#u4479-4
{
	z-index: 75;
	width: 371px;
	min-height: 77px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4480-11
{
	z-index: 79;
	width: 335px;
	min-height: 89px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u4485
{
	z-index: 109;
	display: block;
	vertical-align: top;
	margin-top: 14px;
	position: relative;
}

#u4508
{
	z-index: 176;
	width: 765px;
	margin-left: 47px;
	margin-top: 12px;
	position: relative;
}

#u4510-4
{
	z-index: 177;
	width: 371px;
	min-height: 77px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4509-14
{
	z-index: 181;
	width: 335px;
	min-height: 89px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u4489
{
	z-index: 127;
	display: block;
	vertical-align: top;
	margin-top: 13px;
	position: relative;
}

#u4482
{
	z-index: 90;
	width: 765px;
	margin-left: 46px;
	margin-top: 12px;
	position: relative;
}

#u4484-4
{
	z-index: 91;
	width: 371px;
	min-height: 77px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4483-14
{
	z-index: 95;
	width: 335px;
	min-height: 89px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u4493
{
	z-index: 142;
	display: block;
	vertical-align: top;
	margin-top: 14px;
	position: relative;
}

#u4520
{
	z-index: 217;
	width: 765px;
	margin-left: 46px;
	margin-top: 12px;
	position: relative;
}

#u4521-4
{
	z-index: 218;
	width: 371px;
	min-height: 77px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4522-9
{
	z-index: 222;
	width: 335px;
	min-height: 89px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u4523
{
	z-index: 231;
	display: block;
	vertical-align: top;
	margin-top: 13px;
	position: relative;
}

#u4486
{
	z-index: 110;
	width: 765px;
	margin-left: 46px;
	margin-top: 12px;
	position: relative;
}

#u4488-4
{
	z-index: 111;
	width: 371px;
	min-height: 77px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4487-12
{
	z-index: 115;
	width: 335px;
	min-height: 89px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u4511
{
	z-index: 195;
	display: block;
	vertical-align: top;
	margin-top: 14px;
	position: relative;
}

#u4516
{
	z-index: 198;
	width: 765px;
	margin-left: 46px;
	margin-top: 12px;
	position: relative;
}

#u4517-4
{
	z-index: 199;
	width: 371px;
	min-height: 77px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4518-14
{
	z-index: 203;
	width: 335px;
	min-height: 89px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u4499-4
{
	z-index: 148;
	width: 407px;
	min-height: 42px;
	text-align: center;
	font-size: 30px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 226px;
	margin-top: 65px;
	position: relative;
}

#u4497
{
	z-index: 143;
	display: block;
	vertical-align: top;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u4490
{
	z-index: 128;
	width: 765px;
	margin-left: 47px;
	margin-top: 12px;
	position: relative;
}

#u4492-4
{
	z-index: 129;
	width: 371px;
	min-height: 80px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4491-9
{
	z-index: 133;
	width: 335px;
	min-height: 89px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u6381
{
	z-index: 301;
	display: block;
	vertical-align: top;
	margin-top: 13px;
	position: relative;
}

#u6378
{
	z-index: 285;
	width: 765px;
	margin-left: 46px;
	margin-top: 12px;
	position: relative;
}

#u6379-4
{
	z-index: 286;
	width: 371px;
	min-height: 80px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u6380-11
{
	z-index: 290;
	width: 335px;
	min-height: 89px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u5238-4
{
	z-index: 65;
	width: 407px;
	min-height: 42px;
	text-align: center;
	font-size: 30px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 225px;
	margin-top: 3px;
	position: relative;
}

#u5239
{
	z-index: 69;
	display: block;
	vertical-align: top;
	margin-top: 11px;
	position: relative;
}

#u5235
{
	z-index: 52;
	width: 765px;
	margin-left: 46px;
	margin-top: 14px;
	position: relative;
}

#u5237-4
{
	z-index: 53;
	width: 371px;
	min-height: 86px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u5236-8
{
	z-index: 57;
	width: 335px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u4503-4
{
	z-index: 172;
	width: 407px;
	min-height: 42px;
	text-align: center;
	font-size: 30px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 225px;
	margin-top: 26px;
	position: relative;
}

#u4514
{
	z-index: 196;
	display: block;
	vertical-align: top;
	margin-top: 12px;
	position: relative;
}

#u4500
{
	z-index: 152;
	width: 765px;
	margin-left: 46px;
	margin-top: 14px;
	position: relative;
}

#u4501-4
{
	z-index: 153;
	width: 371px;
	min-height: 86px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4502-15
{
	z-index: 157;
	width: 335px;
	min-height: 103px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u5234
{
	z-index: 248;
	display: block;
	vertical-align: top;
	margin-top: 13px;
	position: relative;
}

#u5231
{
	z-index: 232;
	width: 765px;
	margin-left: 46px;
	margin-top: 14px;
	position: relative;
}

#u5232-4
{
	z-index: 233;
	width: 371px;
	min-height: 77px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u5233-11
{
	z-index: 237;
	width: 335px;
	min-height: 89px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u6370
{
	z-index: 284;
	display: block;
	vertical-align: top;
	margin-top: 15px;
	position: relative;
}

#u6367
{
	z-index: 267;
	width: 765px;
	margin-left: 46px;
	margin-top: 14px;
	position: relative;
}

#u6368-4
{
	z-index: 268;
	width: 371px;
	min-height: 77px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u6369-12
{
	z-index: 272;
	width: 335px;
	min-height: 89px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u5256
{
	z-index: 31;
	width: 620px;
	margin-left: 103px;
	margin-top: 28px;
}

#u1046-4
{
	z-index: 32;
	width: 349px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u4110
{
	z-index: 37;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 355px;
}

#u4112-4
{
	z-index: 38;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 366px;
}

#u4109
{
	z-index: 36;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 447px;
}

#u4113-4
{
	z-index: 42;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 457px;
}

#u4114
{
	z-index: 46;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 538px;
}

#u4115-4
{
	z-index: 47;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 548px;
}

body
{
	padding-bottom: 30px;
}

